artemis_order_list:
  #我的服务订单case
  -
    case: "我的服务订单参数错误case"
    status: ""
    page: 1
    assert: 0
    assert_message: "错误参数: status"
  -
    case: "我的服务订单-待支付广告包case"
    status: 0
    page: 1
    assert: 0
  -
    case: "我的服务订单-已购买case"
    status: 1
    page: 1
    assert: 0
  -
    case: "我的服务订单-待审核case"
    status: 2
    page: 1
    assert: 0
  -
    case: "我的服务订单-待上线case"
    status: 3
    page: 1
    assert: 0
  -
    case: "我的服务订单-上线中case"
    status: 4
    page: 1
    assert: 0
  -
    case: "我的服务订单-已下线case"
    status: 5
    page: 1
    assert: 0
  -
    case: "我的服务订单-已支付广告包case"
    status: 6
    page: 1
    assert: 0
  -
    case: "我的服务订单-已关闭广告包case"
    status: 7
    page: 1
    assert: 0
